<?php 

include("config.php");

$cdate=dtformat($_POST[cdate]);

 
 
mysql_query("update hr_salary set cdate='$cdate', salary='$_POST[salary]', commentx='$_POST[commentx]'  where id='$_POST[id]' limit 1");
	
 
//
header("location:hr_salary.php");
?>